collections:
  memory-root-markbot:
    path: /Users/bigdaddy/.openclaw-markbot/workspace
    pattern: MEMORY.md
  memory-alt-markbot:
    path: /Users/bigdaddy/.openclaw-markbot/workspace
    pattern: memory.md
  workspace-root-markbot:
    path: /Users/bigdaddy/.openclaw-markbot/workspace
    pattern: "*.md"
  memory-dir-markbot:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/memory
    pattern: "**/*.md"
  skills-markbot:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/skills
    pattern: "**/*.md"
  system-markbot:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/system
    pattern: "**/*.md"
  projects-markbot:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/projects
    pattern: "**/*.md"
  lifeos-markbot:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/lifeos
    pattern: "**/*.md"
  reports-markbot:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/data/reports
    pattern: "**/*.md"
